#!/bin/sh
echo 'name: hashed-storage
version: 0.5.10
id: hashed-storage-0.5.10-20a0b7eb28a969654e5d1e218cf9c410

license: BSD3
copyright: 2009 Petr Rockai <me@mornfall.net>
maintainer: Petr Rockai <me@mornfall.net>
stability:
homepage:
package-url:
synopsis: Hashed file storage support code.
description: Support code for reading and manipulating hashed file storage
             (where each file and directory is associated with a
             cryptographic hash, for corruption-resistant storage and fast
             comparisons).
             .
             The supported storage formats include darcs hashed pristine, a
             plain filesystem tree and an indexed plain tree (where the index
             maintains hashes of the plain files and directories).
category: System
author: Petr Rockai <me@mornfall.net>
exposed: True
exposed-modules: Storage.Hashed Storage.Hashed.AnchoredPath
                 Storage.Hashed.Index Storage.Hashed.Monad Storage.Hashed.Tree
                 Storage.Hashed.Hash Storage.Hashed.Packed Storage.Hashed.Plain
                 Storage.Hashed.Darcs
hidden-modules: Bundled.Posix Bundled.SHA256 Storage.Hashed.Utils
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hashed-storage-0.5.10
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hashed-storage-0.5.10
              /usr/local/lib
hs-libraries: HShashed-storage-0.5.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         dataenc-0.14.0.5-17e36066f5c86a8ac52e5de1be4e7f90
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         mmap-0.5.8-c853ceae4159d1c0f07a7c6f9a4fde70
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         zlib-0.5.4.0-0d818ac207ea095f2439042e85ca4d8f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hashed-storage-0.5.10/html/hashed-storage.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hashed-storage-0.5.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
